Versions Packages Information History CVEs Related Badges Report

Versions for drupal

150 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
drupal7-doc 7.62 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.8
community
drupal7 7.62 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.9
community
drupal7-doc 7.69 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.9
community
drupal7 7.69 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.10
community
drupal7-doc 7.69 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.10
community
drupal7 7.69 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.11
community
drupal7 7.75 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.11
community
drupal7-doc 7.75 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.12
community
drupal7 7.78 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.12
community
drupal7-doc 7.78 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.13
community
drupal7-doc 7.81 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.13
community
drupal7 7.81 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.14
community
drupal7-doc 7.82 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.14
community
drupal7 7.82 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.15
community
drupal7-doc 7.89 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.15
community
drupal7 7.89 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux Edge
community
drupal7 7.89 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux Edge
community
drupal7-doc 7.89 Potentially vulnerable - apostnikov@gmail.com
Arch
community
drupal 9.2.9 Potentially vulnerable - -
Arch Linux 32 i486
community
drupal 9.2.9 Potentially vulnerable - -
Arch Linux 32 i686
community
drupal 9.2.9 Potentially vulnerable - -
Arch Linux 32 pentium4
community
drupal 9.2.9 Potentially vulnerable - -
Arch Linux ARM aarch64
community
drupal 9.2.9 Potentially vulnerable - -
Arch Linux ARM armv7h
community
drupal 9.2.9 Potentially vulnerable - -
AUR drupal8-git r38123.3bddf7fcb8 - aminvakil@aur
Debian 8
jessie/main
drupal7 7.32 Potentially vulnerable web luigi@debian.org, gwolf@debian.org
Debian 9
stretch/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Devuan 1.0
jessie/main
drupal7 7.32 Potentially vulnerable web luigi@debian.org, gwolf@debian.org
Devuan 2.0
ascii/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
DPorts www/drupal9 9.2.10 Potentially vulnerable www acm@freebsd.org
DPorts www/drupal8 8.9.20 Potentially vulnerable www acm@freebsd.org
DPorts www/drupal7 7.82 Potentially vulnerable www joneum@freebsd.org
EPEL 6 drupal7 7.72 Potentially vulnerable Unspecified -
EPEL 6 drupal6 6.38 Potentially vulnerable Applications/Publishing -
EPEL 7 drupal7 7.82 Potentially vulnerable Unspecified -
Fedora 26
updates
drupal8 8.3.9 Potentially vulnerable Unspecified -
Fedora 26
release
drupal8 8.3.2 Potentially vulnerable Unspecified -
Fedora 26
updates
drupal7 7.59 Potentially vulnerable Applications/Publishing -
Fedora 26
release
drupal7 7.55 Potentially vulnerable Applications/Publishing -
Fedora 27
updates
drupal8 8.4.8 Potentially vulnerable Unspecified -
Fedora 27
release
drupal8 8.3.7 Potentially vulnerable Unspecified -
Fedora 27
updates
drupal7 7.59 Potentially vulnerable Applications/Publishing -
Fedora 27
release
drupal7 7.56 Potentially vulnerable Applications/Publishing -
Fedora 28
updates
drupal8 8.6.15 Potentially vulnerable Unspecified -
Fedora 28
release
drupal8 8.3.7 Potentially vulnerable Unspecified -
Fedora 28
updates
drupal7 7.67 Potentially vulnerable Unspecified -
Fedora 28
release
drupal7 7.58 Potentially vulnerable Applications/Publishing -
Fedora 29
updates
drupal8 8.6.15 Potentially vulnerable Unspecified -
Fedora 29
release
drupal8 8.4.8 Potentially vulnerable Unspecified -
Fedora 29
updates
drupal7 7.67 Potentially vulnerable Unspecified -
Fedora 29
release
drupal7 7.59 Potentially vulnerable Applications/Publishing -
Fedora 30
updates
drupal8 8.8.5 Potentially vulnerable Unspecified -
Fedora 30
release
drupal8 8.6.13 Potentially vulnerable Unspecified -
Fedora 30
updates
drupal7 7.69 Potentially vulnerable Unspecified -
Fedora 30
release
drupal7 7.65 Potentially vulnerable Unspecified -
Fedora 31
updates
drupal8 8.8.5 Potentially vulnerable Unspecified -
Fedora 31
release
drupal8 8.6.17 Potentially vulnerable Unspecified -
Fedora 31
updates
drupal7 7.72 Potentially vulnerable Unspecified -
Fedora 31
release
drupal7 7.67 Potentially vulnerable Unspecified -
Fedora 32
updates
drupal8 8.9.11 Potentially vulnerable Unspecified -
Fedora 32
release
drupal8 8.8.4 Potentially vulnerable Unspecified -
Fedora 32
updates
drupal7 7.74 Potentially vulnerable Unspecified -
Fedora 32
release
drupal7 7.69 Potentially vulnerable Unspecified -
Fedora 33
updates
drupal8 8.9.11 Potentially vulnerable Unspecified -
Fedora 33
release
drupal8 8.9.5 Potentially vulnerable Unspecified -
Fedora 33
updates
drupal7 7.74 Potentially vulnerable Unspecified -
Fedora 33
release
drupal7 7.72 Potentially vulnerable Unspecified -
Fedora 34
release
drupal8 8.9.11 Potentially vulnerable Unspecified -
Fedora 34
updates
drupal7 7.82 Potentially vulnerable Unspecified -
Fedora 34
release
drupal7 7.74 Potentially vulnerable Unspecified -
Fedora 35
release
drupal7 7.82 Potentially vulnerable Unspecified -
Fedora 36
development
drupal7 7.82 Potentially vulnerable Unspecified -
Fedora Rawhide
development
drupal7 7.82 Potentially vulnerable Unspecified -
FreeBSD Ports www/drupal9 9.3.12 www acm@freebsd.org
FreeBSD Ports www/drupal8 8.9.20 Potentially vulnerable www acm@freebsd.org
FreeBSD Ports www/drupal7 7.89 Potentially vulnerable www joneum@freebsd.org
Funtoo 1.4
net-kit
www-apps/drupal 8.7.3 Potentially vulnerable www-apps web-apps@gentoo.org
Funtoo 1.4
net-kit
www-apps/drupal 8.7.2 Potentially vulnerable www-apps web-apps@gentoo.org
Funtoo 1.4
net-kit
www-apps/drupal 8.7.1 Potentially vulnerable www-apps web-apps@gentoo.org
Funtoo 1.4
net-kit
www-apps/drupal 8.6.16 Potentially vulnerable www-apps web-apps@gentoo.org
Funtoo 1.4
net-kit
www-apps/drupal 7.67 Potentially vulnerable www-apps web-apps@gentoo.org
Gentoo www-apps/drupal 9.2.18 www-apps web-apps@gentoo.org
Gentoo www-apps/drupal 9.1.15 Potentially vulnerable www-apps web-apps@gentoo.org
Gentoo www-apps/drupal 8.9.20 Potentially vulnerable www-apps web-apps@gentoo.org
Gentoo www-apps/drupal 7.89 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS stable www-apps/drupal 9.2.4 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS stable www-apps/drupal 9.1.12 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS stable www-apps/drupal 8.9.18 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS stable www-apps/drupal 7.87 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS stable www-apps/drupal 7.82 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS stable www-apps/drupal 7.82 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS develop www-apps/drupal 9.2.18 www-apps web-apps@gentoo.org
LiGurOS develop www-apps/drupal 9.1.15 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS develop www-apps/drupal 8.9.20 Potentially vulnerable www-apps web-apps@gentoo.org
LiGurOS develop www-apps/drupal 7.89 Potentially vulnerable www-apps web-apps@gentoo.org
MacPorts drupal7 7.89 Potentially vulnerable www nomaintainer@macports.org
Manjaro Stable
community
drupal 9.2.9 Potentially vulnerable - -
Manjaro Testing
community
drupal 9.2.9 Potentially vulnerable - -
Manjaro Unstable
community
drupal 9.2.9 Potentially vulnerable - -
MidnightBSD mports www/drupal9 9.2.6 Potentially vulnerable www -
MidnightBSD mports www/drupal8 8.9.19 Potentially vulnerable www -
MidnightBSD mports www/drupal7 7.82 Potentially vulnerable www -
openmamba
devel
drupal 9.3.12 Applications/Web silvan.calarco@mambasoft.it
OpenMandriva 4.0
unsupported/release
drupal 7.14 Potentially vulnerable Networking/WWW bero@lindev.ch
OpenMandriva 4.1
unsupported/release
drupal 7.14 Potentially vulnerable Networking/WWW bero@lindev.ch
OpenMandriva 4.2
unsupported/release
drupal 7.14 Potentially vulnerable Networking/WWW bero@lindev.ch
OpenMandriva Rolling
unsupported/release
drupal 7.14 Potentially vulnerable Networking/WWW bero@lindev.ch
OpenMandriva Cooker
unsupported/release
drupal 7.14 Potentially vulnerable Networking/WWW bero@lindev.ch
OpenPKG drupal 6.22 Potentially vulnerable CMS -
Parabola
community
drupal 9.2.9 Potentially vulnerable - -
Pardus 17
updates/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Pardus 17
updates/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Pardus 17
updates/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Pardus 17
updates/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Pardus 17
updates/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Pardus 17
updates/main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Pardus 17
main
drupal7 7.52 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
pkgsrc current www/drupal9 9.3.12 www pkgsrc-users@netbsd.org
pkgsrc current www/drupal8 8.9.20 Potentially vulnerable www pkgsrc-users@netbsd.org
pkgsrc current www/drupal7 7.89 Potentially vulnerable www pkgsrc-users@netbsd.org
Raspbian Oldstable
main
drupal7 7.56 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Raspbian Oldstable
main
drupal6 6.26 Potentially vulnerable web luigi@debian.org
Raspbian Stable
main
drupal7 7.56 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Raspbian Stable
main
drupal6 6.26 Potentially vulnerable web luigi@debian.org
Raspbian Testing
main
drupal7 7.56 Potentially vulnerable web gwolf@debian.org, luigi@debian.org
Raspbian Testing
main
drupal6 6.26 Potentially vulnerable web luigi@debian.org
Rosa 2014.1
contrib/updates
drupal 7.56 Potentially vulnerable - -
Rosa 2014.1
contrib/release
drupal 7.27 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
drupal 7.57 Potentially vulnerable - -
Rosa 2016.1
contrib/release
drupal 7.52 Potentially vulnerable - -
Rosa 2019.1
contrib/release
drupal 7.57 Potentially vulnerable Networking/WWW m.novosyolov@rosalinux.ru
SliTaz Cooking drupal 9.3.6 Potentially vulnerable misc slaxemulator@gmail.com
SliTaz Next drupal 7.26 Potentially vulnerable misc devel@slitaz.org
Trisquel 6.0
toutatis-updates/main
drupal7 7.12 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis/main
drupal7 7.12 Potentially vulnerable universe/web luigi@debian.org
Trisquel 6.0
toutatis/main
drupal6 6.22 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
drupal7 7.26 Potentially vulnerable universe/web luigi@debian.org, gwolf@debian.org
Trisquel 7.0
belenos-updates/main
drupal7 7.26 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, gwolf@debian.org
Trisquel 8.0
flidas-updates/main
drupal7 7.44 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, luigi@debian.org
Trisquel 8.0
flidas/main
drupal7 7.41 Potentially vulnerable universe/web gwolf@debian.org, luigi@debian.org
Ubuntu 14.04
trusty-updates/universe
drupal7 7.26 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, gwolf@debian.org
Ubuntu 14.04
trusty/universe
drupal7 7.26 Potentially vulnerable universe/web luigi@debian.org, gwolf@debian.org
Ubuntu 16.04
xenial-updates/universe
drupal7 7.44 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, luigi@debian.org
Ubuntu 16.04
xenial/universe
drupal7 7.41 Potentially vulnerable universe/web gwolf@debian.org, luigi@debian.org
Wikidata Drupal 9.3.9 - -
winget Bitnami Drupal Stack 9.3.7-0 Potentially vulnerable - -
winget Bitnami Drupal Stack 9.3.4-0 Potentially vulnerable - -
winget Bitnami Drupal Stack 9.3.0-0 Potentially vulnerable - -
winget Bitnami Drupal Stack 9.2.4-0 Potentially vulnerable - -
winget Bitnami Drupal Stack 9.2.3-0 Potentially vulnerable - -